# RatesRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**scope** | [**Array&lt;ScopeItem&gt;**](ScopeItem.md) | One or more providers/accounts to request rates from. At least one scope item is required. | [default to undefined]|
|**baseAssetId** | **string** | The source asset identifier. | [default to undefined]|
|**quoteAssetId** | **string** | The target asset identifier. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
